
Infrastructure - Task #5551

Task # 5510 (Closed): Corrections and suggestions for ONEMercury UI and help

Move 'show results with data' to search results UI

2014-07-08 19:34 - Skye Roseboom

Status: Closed Start date: 2014-07-08

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.4 Story Points:  

Product Version: *   

Description

Remove 'show results from data' from the search input UI screen.

Add 'show results from data' to the search results UI screen.

- Default to 'on'

- Place next to sort option controls

- Refresh page on check/uncheck.

History

#1 - 2014-07-15 17:53 - Skye Roseboom

- Status changed from In Progress to Testing

#2 - 2014-09-11 15:39 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
